main,
header {
  width: 60%;
  margin-left: auto;
  margin-right: auto;
}

/*
=================================================
HEADER: about_me, contact_me, profile_photo
=================================================
*/

header {
  display: flex;
  flex-direction: column;
  gap: 2em; /*2em = 32px*/
  margin-top: 3em; /*3em = 48px*/
  margin-bottom: 3em; /*3em = 48px*/
  justify-content: center;
  align-items: center;
}

header .about_me {
  flex-basis: 0;
  flex-grow: 2;
}

.about_me > div {
  line-height: 0.5em; /*8px*/
}

.about_me > p {
  line-height: 1.5em; /*24px*/
}

.contact_me > ul {
  list-style: none;
}

.contact_me > ul > li {
  margin-bottom: 0.5em;
}
.contact_me > ul > li > :first-child {
  font-weight: bold;
  margin-right: 1em;
}

.contact_me > ul > li > :nth-child(2) {
  float: right;
}

.profile_photo {
  width: 200px;
  height: 200px;
}
/*
=================================================
Main: Education, Experience, Skills
=================================================
*/

.bold-text {
  font-weight: bold;
}

.big-text {
  font-size: 14pt;
  border-left: 1px solid gray;
  padding-left: 2em; /*2em = 32px*/
  margin-bottom: 1em;
}

.cv_section {
  display: flex;
  flex-direction: column;
}

.cv_section ul {
  list-style: none;
}

.cv_section p {
  line-height: 1.5em; /*24px*/
}

.cv_section h3 + span {
  font-style: italic;
}

.skills > ul > li {
  margin-bottom: 1em;
}

/* Medium devices (landscape tablets, 1200px and up) */
@media only screen and (min-width: 1200px) {
  .cv_section section {
    border-left: 1px solid gray;
    padding-left: 2em; /*2em = 32px*/
  }

  .cv_section section {
    margin-bottom: 2em; /*2em = 32px*/
  }

  .cv_section section > div {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }

  header {
    flex-direction: row;
  }

  .cv_section {
    flex-direction: row;
    gap: 2em; /*2em = 32px*/
  }

  .cv_section > h2 {
    width: 3em;
  }

  .cv_section section div {
    line-height: 0.5em; /*8px*/
  }
}
